Subject: Fwd: RV: NOTIFICACION PERSONAL LLAMAMIENTO EN GARANTIA R.D. 2020-00103
From: GHA Santiago Rojas Buitrago <[email-masked]>
To: GHA MARÍA CAMILA AGUDELO ORTIZ <[email-masked]>
Date: Thu, 9 Sep 2021 15:38:14 -0500

Reparación directa 02 Administrativo de Putumayo 2020-0103 Martha
Cuaspud Llamado
en Garantìa Equidad Seguros   28 de septiembre /2021       Primera
contestaciòn 20 de septiembre

Camila:

Nos retiraron la asignación.

Cordial saludo.

---------- Forwarded message ---------
De: GHA Santiago Rojas Buitrago <[email-masked]>
Date: jue, 9 sept 2021 a las 15:35
Subject: Re: RV: NOTIFICACION PERSONAL LLAMAMIENTO EN GARANTIA R.D.
2020-00103
To: Natalia Gil <[email-masked]>
Cc: GHA MARÍA CAMILA AGUDELO ORTIZ <[email-masked]>

Estimada Doctora Natalia:

Comedidamente confirmamos recibo de su instrucción. En tal virtud,
confirmamos nuestro entero compromiso para continuar apoyando a la Compañía
en todo lo que se necesite en futuras oportunidades.

Cordial saludo.

El jue, 9 sept 2021 a las 15:14, Natalia Gil (<
[email-masked]>) escribió:

> Buena tarde Dres.
>
> Me corresponde informales que este proceso ya había sido asignado
> previamente a otro abogado, por tal motivo no se les puede hacer la
> asignación del caso, lamento las molestias causadas y espero la comprensión
> del caso.
>
> Muchas gracias por la colaboración.
>
> *Cordialmente,*
>
>
>
> *Natalia Juanita Gil Anaya | *Auxiliar Jurídico – Dirección Legal y
> Judicial.
>
> ,Dirección Carrera 9 A #99 - 07| Horario de Atención: 7:00 a.m. – 4:00
> p.m.
>
> * [email-masked] <[email-masked]>
> * | *+ *www.laequidadseguros.coop <http://www.laequidadseguros.coop>* *|*
> Bogotá – Colombia
>
>
>
> *P* *Antes de imprimir, piense en su compromiso con el medio ambiente.* *NOTA
> CONFIDENCIAL*: *La información contenida en este correo y en sus anexos
> y/o archivos adjuntos, es confidencial y tiene carácter reservado. La misma
> es propiedad de La Equidad Seguros O.C. y está dirigida para conocimiento
> estricto de la persona o entidad destinataria(s), quien es (son)
> responsable(s) por su custodia y conservación. Si no es el receptor
> autorizado, cualquier retención, difusión, distribución o copia de este
> mensaje es prohibida y será sancionada por la ley. Si por error recibe este
> mensaje, favor reenviarlo y borrar el mensaje recibido inmediatamente. La
> compañía no es responsable por la transmisión de virus informáticos, ni por
> las opiniones expresadas en este mensaje, ya que estas son exclusivas del
> autor*
>
>
>
>
>
> ------------------------------
> *De:* GHA Santiago Rojas Buitrago <[email-masked]>
> *Enviado:* martes, 7 de septiembre de 2021 15:53
> *Para:* Notificacionesjudicialeslaequidad <
> [email-masked]>
> *Cc:* Viviana Cruz <[email-masked]>; Natalia Gil <
> [email-masked]>; GHA Monica Liceth Torres Escobar <
> [email-masked]>; GHA MARÍA CAMILA AGUDELO ORTIZ <[email-masked]>;
> GHA Gustavo Alberto Herrera Avila <[email-masked]>
> *Asunto:* Fwd: RV: NOTIFICACION PERSONAL LLAMAMIENTO EN GARANTIA R.D.
> 2020-00103
>
>
> Estimado Doctor Luis:
>
>
>
> Agradecemos la confianza depositada en nosotros. Comedidamente
> confirmamos que aceptamos la asignación para defender los intereses de la
> Compañía dentro del proceso de la referencia.
>
>
>
> En este sentido, informamos que enviaremos la solicitud de antecedentes de
> conformidad con los parámetros establecidos previamente por la Compañía.
>
>
>
> Muchas gracias por su siempre amable atención en todos nuestros temas.
>
>
>
> Cordial saludo
>
>
> -------- Mensaje reenviado --------
> Asunto: RV: NOTIFICACION PERSONAL LLAMAMIENTO EN GARANTIA R.D. 2020-00103
> Fecha: Tue, 7 Sep 2021 20:02:47 +0000
> De: Notificacionesjudicialeslaequidad
> <[email-masked]>
> <[email-masked]>
> Para: [email-masked] <[email-masked]>
> <[email-masked]>, GHA Gustavo Alberto Herrera Avila
> <[email-masked]> <[email-masked]>, GHA Monica Liceth Torres
> Escobar <[email-masked]> <[email-masked]>, Natalia Gil
> <[email-masked]> <[email-masked]>
> CC: Viviana Cruz <[email-masked]>
> <[email-masked]>
>
> Buen día Dr.
>
>
>
> Le agradezco nos pueda confirmar disponibilidad para atender este proceso
> hasta su culminación, en calidad de apoderado de la compañía.
>
>
>
> Juanita: por favor crear SGC y enviar antecedentes.
>
>
>
> *Luis Alberto Suarez Urrego **| *Director Legal Judicial
>
> (  (571) 5-922929 Ext. 1121  ) Celular 318-4872906
>
> Carrera 9 A N° 99 – 07 Piso 14 | Horario de Atención: 8:00 a.m. – 5:00
> p.m.
>
>  [email-masked] <[email-masked]>*
> | *+ *www.laequidadseguros.coop <http://www.laequidadseguros.coop>**|*
>
> Bogotá - Colombia
>
>
>
>
> *P* *Antes de imprimir, piense en su compromiso con el medio ambiente.*
>
>
>
> *NOTA CONFIDENCIAL*: *La información contenida en este correo y en sus
> anexos y/o archivos adjuntos, es confidencial y tiene carácter reservado.
> La misma es propiedad de La Equidad Seguros O.C. y está dirigida para
> conocimiento estricto de la persona o entidad destinataria(s), quien es
> (son) responsable(s) por su custodia y conservación. Si no es el receptor
> autorizado, cualquier retención, difusión, distribución o copia de este
> mensaje es prohibida y será sancionada por la ley. Si por error recibe este
> mensaje, favor reenviarlo y borrar el mensaje recibido inmediatamente. La
> compañía no es responsable por la transmisión de virus informáticos, ni por
> las opiniones expresadas en este mensaje, ya que estas son exclusivas del
> autor.*
>
>
>
>
>
>
>
> *De:* Juzgado 02 Administrativo Circuito - Putumayo - Mocoa
> <[email-masked]>
> <[email-masked]>
> *Enviado el:* martes, 7 de septiembre de 2021 8:56 a. m.
> *Para:* Notificacionesjudicialeslaequidad
> <[email-masked]>
> <[email-masked]>;
> [email-masked]; lorena erazo <[email-masked]>
> <[email-masked]>; RICARDO PALACIOS <[email-masked]>
> <[email-masked]>
> *Asunto:* RV: NOTIFICACION PERSONAL LLAMAMIENTO EN GARANTIA R.D.
> 2020-00103
>
>
>
>
>
> JUZGADO SEGUNDO ADMINISTRATIVO DE MOCOA
>
>
>
> San Miguel Agreda de Mocoa, siete (7) de septiembre de 2021
>
>
>
>
>
> *Ref.- Notificación Personal *
>
> Señores
>
> SEGUROS LA EQUIDAD
>
>
>
> Señores
>
> GERARDO LEONEL ERAZO ERAZO
>
>
>
>
>
> *Proceso*:                 2020-00103
>
> *Demandante*:      MARTHA CUASPUD PINCHAO Y OTROS
>
> *Demandado*:        GOBERNACION DEL PUTUMAYO Y OTROS
>
> *Medio de Control:  REPARACION DIRECTA*
>
>
>
> Cordial saludo.
>
>
>
> En cumplimiento a lo dispuesto en el auto del diecinueve (19) de
> agosto de 2021, proferido, por el Juzgado Segundo Administrativo de
> Mocoa, me permito efectuar la notificación personal del asunto de la
> referencia, considerando que esta judicatura dispuso aceptar
> el llamamiento en garantía propuesto por las entidades demandadas.
>
>
>
>  En consecuencia, remito a usted copia de la providencia que dispuso
> admitir los llamamientos en garantía y el link de acceso al expediente
> digital, donde se encuentran todas las piezas procesales en su integridad:
>
>
>
> *EXPEDIENTE DIGITAL:86001333300220200010300
> <https://etbcsj-my.sharepoint.com/:f:/g/personal/j02admmocoa_cendoj_ramajudicial_gov_co/EgtyPm1COr1BnnihD1fTFB4B20Z0G0glEeLNhyXu_qpgJg>*
>
>
>
> *En vista de lo anterior, en virtud del art. 199 del C.P.A.C.A.,
> modificado por el artículo 48 de la ley 2080 de 2021, el termino de quince
> (15) días, dispuestos para efectuar la contestación de la demanda, solo se
> empezarán a contabilizar dos (2) días hábiles, siguientes al envío del
> presente mensaje. El traslado de la demanda y sus anexos, solamente se
> surte mediante el envío del presente mensaje de datos, al buzón de
> notificaciones judiciales de las personas llamadas en garantía.*
>
>
>
> Se reitera sobre el deber de cumplimiento de las órdenes contenidas en el
> auto admisorio de la demanda.
>
>
>
>
>
> *CONSTANCIA SECRETARIAL: Esta dirección de correo electrónico es de uso
> institucional, en este sentido se solicita a la parte notificada la
> confirmación del recibo de la presente notificación y su eventual
> contestación  a la siguiente
> dirección:  [email-masked]
> <[email-masked]>*
>
>
>
> No siendo otro el objeto de la presente, me suscribo de usted,
>
>
>
> Atentamente
>
>
>
> *Firma en Original*
>
> *ANDRES BENAVIDES PARRA*
>
> *SECRETARIO*
>
>
>
> --
>
>
> *Aviso de Confidencialidad: *
>
> La reproducción, copia, publicación, revelación y/o distribución, así como
> cualquier uso comercial o no comercial de la información contenida en este
> Correo Electrónico y sus adjuntos se encuentra proscrito por la Ley. Al ser
> destinatario del presente correo y no devolverlo acepta que el manejo de la
> información aquí contenida debe manejarse de manera confidencial y
> reservada. Si usted no es destinatario por favor contacte al remitente y
> elimine copia del correo, así como de sus adjuntos.
>
> * Confidentiality Notice:*
>
> The reproduction, copying, publication, disclosure and/or distribution, as
> well as any commercial or non-commercial use of the information contained
> in this Email and its attached files are prohibited by law. If you are the
> intended recipient you agree that the information contained herein must be
> used and managed in both, confidential and reserved manner. If you are not
> the intended recipient please contact the sender and delete a copy of the
> mail as well as its attachments.
>
>

-- 

*Aviso de Confidencialidad: *

La reproducción, copia, publicación, revelación y/o distribución, así como
cualquier uso comercial o no comercial de la información contenida en este
Correo Electrónico y sus adjuntos se encuentra proscrito por la Ley. Al ser
destinatario del presente correo y no devolverlo acepta que el manejo de la
información aquí contenida debe manejarse de manera confidencial y
reservada. Si usted no es destinatario por favor contacte al remitente y
elimine copia del correo, así como de sus adjuntos.

* Confidentiality Notice:*

The reproduction, copying, publication, disclosure and/or distribution, as
well as any commercial or non-commercial use of the information contained
in this Email and its attached files are prohibited by law. If you are the
intended recipient you agree that the information contained herein must be
used and managed in both, confidential and reserved manner. If you are not
the intended recipient please contact the sender and delete a copy of the
mail as well as its attachments.

-- 

*Aviso de Confidencialidad: *

La reproducción, copia, publicación, revelación y/o distribución, así como
cualquier uso comercial o no comercial de la información contenida en este
Correo Electrónico y sus adjuntos se encuentra proscrito por la Ley. Al ser
destinatario del presente correo y no devolverlo acepta que el manejo de la
información aquí contenida debe manejarse de manera confidencial y
reservada. Si usted no es destinatario por favor contacte al remitente y
elimine copia del correo, así como de sus adjuntos.

* Confidentiality Notice:*

The reproduction, copying, publication, disclosure and/or distribution, as
well as any commercial or non-commercial use of the information contained
in this Email and its attached files are prohibited by law. If you are the
intended recipient you agree that the information contained herein must be
used and managed in both, confidential and reserved manner. If you are not
the intended recipient please contact the sender and delete a copy of the
mail as well as its attachments.